* {
  /*margin: 0;
        padding: 0;*/
  box-sizing: border-box;
}



body {
  /*height: 100vh;*/
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 0.99em;
}

b {
  font-weight: bold;
  color: rgb(80, 80, 80);
}

.logo-container {
  border: 0px solid blue;
  width: 85%;
  /*text-align: center;*/
}

@media (min-width: 1200px) {
  .logo-container {
    border: 0px solid blue;
    width: 45%;
    /*text-align: center;*/
  }
}

.logo-container img {
  max-width: 100%;
  height: auto;
}

.logo-container b {
  font-size: 1.1em;
}

.apps {
  text-align: center;
  display: grid;
  /*width: 400px;*/
  border: 0px solid red;
  grid-template-columns: auto auto;
}

.apps .left {
  text-align: center;
}

.apps .right {
  text-align: center;
}

p.faq-answer {
  line-height: 1.8;
  border-bottom: 0.5px solid rgba(160, 160, 160, 0.811);
}

p.faq-question {
  margin-top: 40px;
}

p.faq-title {
  margin-top: 40px;
  color: rgb(80, 80, 80);
  font-size: 1.4em;
  text-align: center;
}

p.faq-title .subtitle {
  font-size: 0.85em;
}

div.menu {
  text-align: center;
}

span.warning {
  color: red
}

.container-rodape {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  /* optional */
}

.container-rodape .column {
  text-align: center;
}

.rodape-legal {
  text-align: center;
  font-family: monospace;
  color: rgb(80, 80, 80);
}

.rodape-legal .mensagem {
  margin: auto;
  width: 80%;
  text-align: center;
}